.bx-auth tr td input[type="submit"]{font:16px Arial,sans-serif!important}
@media only screen and (max-width :1200px) {
.slide{width:auto;max-width:235px;display:block}
.basket{padding-top:10px}
.logo img{max-width:100%}
.search-field{width:350px}
.slider .owl-controls .owl-nav .owl-prev,.slider-second .owl-controls .owl-nav .owl-prev{left:-15px}
.slider .owl-controls .owl-nav .owl-next,.slider-second .owl-controls .owl-nav .owl-next{right:-15px}
.aside-menu .dropdown-menu{left:0;top:37px}
.portfolio-items-wrap{background:none}
.portfolio-item{width:270px;margin:0}
.portfolio-item-img{box-shadow:none}
.portfolio-item-descr{font-size:18px;font-weight:700}
.popular-video-item{width:230px}
.gallery-item{width:230px}
.footer-bot-menu .col-md-12{margin-top:50px;text-align:center}
.footer-bot-menu .social,.footer-info{display:inline-block;vertical-align:middle;width:45%}
.footer-info{margin-top:0;text-align:left}
.footer-info a:nth-of-type(1),.footer-info a:nth-of-type(2){font-size:18px}
.footer-info a:nth-of-type(1){text-decoration:none}
.footer-info i{display:inline-block;width:15px;margin-right:5px}
.copyright{text-align:center}
.fixed-menu-bookmarks{margin-left:45px}
.fixed-menu-basket{margin-left:70px}
.text-page{min-height:856px}
.up-arrow{margin-left:540px}
.card-descr{margin-right:0}
.card-services{margin-top:30px}
.card-content:after{width:910px}
.catalog-filter-second .to-left,.catalog-filter-second .to-right{float:none;margin:15px 0;text-align:left}
.our-work-descr{width:310px;margin-left:10px}
.work-content .text-page-img{float:none;margin-left:0;margin-top:20px;margin-bottom:20px}
.work-content .text-page-img img{width:100%}
.ticket-edit-message{margin-top:5px}
#messages .message-text .arrow{top:auto;bottom:-18px;left:58px;transform:rotate(90deg) scale(1,-1)}
#messages header{margin-left:5px;margin-top:10px}
#news-list article .text{float:left;width:370px}
.catalog-list-descr{width:345px}
.catalog-list-button{margin-left:0;margin-top:15px}
.about-img img{width:100%}
.contacts .images{margin-top:10px}
.contacts .images a{margin:0 auto;margin-top:10px}
#brands-list .brand{width:258px}
#brands-list .brand:nth-of-type(3n){margin-right:20px}
#brands-list .brand:nth-of-type(2n){margin-right:0}
.help-order img{width:100%;height:auto}
#section-list .section{padding:0 5px}
#section-list .section img{width:100%}
.catalog-item{width:248px;margin:0 10px;margin-top:20px}
.catalog-item:nth-of-type(3n){margin:0 10px;margin-top:20px}
.catalog-columns_3{width:178px}
.catalog-columns_3-new{-webkit-column-count:2;-moz-column-count:2;column-count:2}
.main-gallery .catalog-img{background:transparent}
.price_list_table_wrap .price-list{width:765px!important}
.footer-top-menu > ul > li{max-width:167px;min-width:167px}
.widget-wrap{width:100%}
.card .slider-wrap.one{width:280px}
}
@media only screen and (max-width :1199px) {
.card .card-garanty{display:none}
.slide-descr:hover:before{opacity:1}
.slide-descr:hover{padding:0 0 0 13px;overflow:hidden}
.slide-descr:hover p{background:none}
.bx_order_make .bx_description strong{display:inline!important}
.logo img{max-width:100%;margin-top:15px}
.wrap .container{padding:0}
.search-field{width:365px}
.basket{height:150px;padding-right:80px;padding-left:90px;padding-top:50px;background-size:100% 100%}
nav{margin-top:0}
.main-content{padding:0}
section.hits{margin:0;margin-top:20px}
.content,section.widget{margin:0}
section.widget .col-sm-6{margin:10px 0}
.logo{width:270px;margin-top:45px}
.header-info{width:645px;background-size:100% 100%}
.header-info a{padding:8px 0;padding-left:48px}
.header-info p{margin-left:85px;padding:10px 0;font-size:16px}
.top-menu{margin-top:10px}
.col-sm-4,.col-sm-8{padding:0}
.main{padding-left:15px!important;padding-right:15px!important}
.slider,.slider-second,.slider-second-noscript{padding:0 15px}
.slide-descr{font-size:16px}
.slide-button{background-size:cover}
.button{width:108px;height:37px;line-height:37px}
.slide-price i{margin-right:10px}
.title h2{width:auto;padding-right:50px;background-position:center right}
.main-content{background:url(../img/bg/white-bg.jpg) center top}
.news-content .col-sm-12{padding-right:0}
.news-item-descr{font-size:16px}
.news-item-descr a{font-weight:700}
.portfolio-item{width:auto}
.popular-video-item{width:310px;margin:0 15px;margin-top:15px;text-align:center}
.banner-wrap{padding:0 30px}
.gallery-item{width:310px;margin:0 15px;margin-top:15px}
.footer-top-menu{padding:0 30px}
.footer-top-menu > ul > li{min-width:200px;max-width:200px}
.fixed-menu{color:#d5d5d5}
.fixed-menu-basket{margin-left:45px}
.fixed-menu-basket a.button{display:none}
.fixed-menu-bookmarks a,.fixed-menu-basket a{text-decoration:none}
.fixed-menu-basket p{display:none}
.text-page .text-page-img{float:none;margin:0 auto;margin-top:20px}
.text-page .text-page-img img{width:100%}
.up-arrow{margin-left:460px}
.card-content{padding:15px}
.catalog-item{width:207px}
.card{text-align:left}
.card-img-wrap,.card-img{width:202px}
.card-img img{width:100%}
.card-descr{width:350px;background-color:transparent;border-color:transparent;text-align:left}
.card-to-basket .button{height:26px;line-height:26px}
.card-title{margin-top:20px;margin-left:0;font-weight:400}
.card-title span{color:#db0007;font-weight:700}
.card-nearest-delivery{margin-top:5px;font-weight:400}
.card-nearest-delivery span{font-weight:700}
.card-price{display:inline-block;vertical-align:middle;margin-top:30px}
.card-garanty{vertical-align:middle;margin-top:28px;margin-left:30px}
.card-garanty.visible-sm{display:inline-block!important;text-align:center}
.card-to-basket{display:inline-block;vertical-align:middle;margin-top:20px}
.card-to-basket .button{width:150px;height:37px;line-height:37px;font-size:16px;text-align:center}
.card-to-bookmark{width:150px;height:38px;line-height:36px;vertical-align:middle;margin-top:20px;margin-left:30px;text-align:center}
.card-services{margin-top:0;width:100%}
.card-selfdelivery ul li a img{width:100%}
.card-payment,.card-delivery,.card-list h4{width:auto}
.card-content:after{width:750px}
.related .title h2{font-size:14px}
section.card-widget{margin-top:20px}
.card-content{padding-bottom:0}
.our-work-descr{width:100%;margin-left:0;margin-top:10px}
#personal-menu li{display:inline-block;width:50%;float:none;text-align:center}
#messages form,#MESSAGE{width:100%}
#messages .message-text{width:100%}
#uLogin1 img{margin:5px}
.catalog-filter-result_list{margin-top:0}
.catalog-filter-result_list .slide{margin-top:20px}
#news-list article .image{float:none;display:inline-block}
#news-list article .text{float:none;width:auto;margin-top:10px}
.catalog-list-descr{width:auto;margin-left:0;margin-top:15px}
.dealers-img img{height:auto}
#brands-list .brand{width:217px}
.catalog-columns_3{width:225px}
.catalog-columns_3-new{-webkit-column-count:1;-moz-column-count:1;column-count:1}
.main-gallery .catalog-img img{width:100%}
.catalog-img img{width:100%}
#options table .change-field input[type="text"]{width:auto;box-sizing:content-box}
.news-tabs .tabs-nav ul li.active{width:auto;background-position:center right}
.aside-filter{background-color:transparent}
.card .slider-wrap{width:90%;margin:0 15px;margin-top:15px}
.card .slider-wrap.three,.card .slider-wrap.two,.card .slider-wrap.one{width:90%}
#basket_items td table td{padding:10px}
#basket_items td table.counter td{padding:0}
.bx_order_make{overflow-x:inherit}
span.mobile-count{display:inline-block!important}
}
@media only screen and (max-width :991px) {
#my-orders table thead th,#my-orders table td{padding:5px}
}
@media only screen and (max-width :767px) {
#my-orders table thead th,#my-orders table td{padding:10px 20px}
.slider .owl-controls .owl-nav .owl-prev,.slider-second .owl-controls .owl-nav .owl-prev{left:0}
.slider .owl-controls .owl-nav .owl-next,.slider-second .owl-controls .owl-nav .owl-next{right:0;-ms-transform:scale(-1);-webkit-transform:scale(-1);transform:scale(-1)}
section.hits .title{margin-top:0;padding-left:0px}
.lt-label.lt-label-event,.lt-widget-wrap{display:none}
.animated{-webkit-transition-property:none!important;transition-property:none!important;-webkit-transform:none!important;transform:none!important;-webkit-animation:none!important;animation:none!important}
aside,.col-xs-12{padding:0}
aside.bgw,.main-content{background:transparent}
.aside-menu h3{line-height:55px;background:transparent}
.aside-menu ul{display:none}
.aside-menu .dropdown-menu ul{width:100%;display:block}
.aside-menu .dropdown-menu{width:100%}
.aside-menu ul li:after{margin-left:10px}
.title h2{padding-top:7px;padding-left:10px;padding-right:30px;font-size:14px;text-shadow:.7px .7px 0 #000;font-weight:700}
.title-link{width:auto;padding-right:30px;padding-top:6px;font-size:14px}
.slider,.slider-second,.slider-second-noscript{margin-bottom:0}
section.new .slider .owl-controls .owl-nav .owl-prev,section.new .slider-second .owl-controls .owl-nav .owl-prev{left:-1px}
section.new .slider .owl-controls .owl-nav .owl-next,section.new .slider-second .owl-controls .owl-nav .owl-next{right:0}
section.bonus .slider .owl-controls .owl-nav .owl-prev,section.bonus .slider-second .owl-controls .owl-nav .owl-prev{left:-1px}
section.bonus .slider .owl-controls .owl-nav .owl-next,section.bonus .slider-second .owl-controls .owl-nav .owl-next{right:0}
section.hits{margin-top:0}
section.news,section.portfolio,section.popular-video,section.gallery{padding:0;padding-bottom:30px}
.news-items-wrap{padding:0 10px}
.news-item-descr{display:block;width:auto;margin-left:0}
.news-link{float:none;text-align:center}
.news-link a{display:inline-block;width:193px;height:37px;line-height:37px;background-image:-webkit-linear-gradient(bottom,#959595 0%,#c6c6c6 50%,#dbdbdb 51%,whitesmoke 100%);background-image:linear-gradient(to top,#959595 0%,#c6c6c6 50%,#dbdbdb 51%,whitesmoke 100%);border:1px solid #959595;border-radius:2px;box-shadow:0 1px 0 #555;text-shadow:.7px .7px 0 #fff;font-family:'MyriadPro';font-size:17px;font-weight:700;color:#db0007;-webkit-transition:.5s;transition:.5s}
.news-link a:hover{background-image:-webkit-linear-gradient(bottom,#7c7c7c 0%,#a4a4a4 50%,#c6c6c6 51%,#ececec 100%);background-image:linear-gradient(to top,#7c7c7c 0%,#a4a4a4 50%,#c6c6c6 51%,#ececec 100%);border:1px solid #959595;border-radius:2px;box-shadow:0 1px 0 #242424}
section.portfolio{margin-top:20px;box-shadow:0 -20px 0 0 #000}
section.portfolio .title{padding-top:30px;padding-left:0}
.gallery-item-descr a{font-weight:700}
section.gallery .title{padding-top:0}
section.widget.bgw{background:none}
footer{background-position:center -1000px}
.footer-top-menu{padding:0}
.footer-top-menu ul{display:none;background-color:#1f1f1f}
.footer-top-menu > ul{margin-top:5px}
.footer-top-menu > ul > li{min-width:100%;max-width:100%}
.footer-top-menu ul li:after{content:"";display:block;width:100%;height:1px;background-image:-webkit-linear-gradient(left,#2a2b2b 0%,#5e6364 50%,#2a2b2b 100%);background-image:linear-gradient(to right,#2a2b2b 0%,#5e6364 50%,#2a2b2b 100%)}
.footer-top-menu ul li a{font-size:14px;color:#fff;padding:10px 9px}
.footer-bot-menu{padding:0;text-align:center}
.footer-bot-menu h4{display:inline-block;position:relative;font-size:18px;font-weight:700;text-transform:uppercase;cursor:pointer}
.footer-bot-menu h4.open:after{-webkit-transform:scale(-1);transform:scale(-1)}
.footer-bot-menu h4:after{content:"";width:12px;height:7px;position:absolute;right:-20px;top:50%;margin-top:-3px;background:url(../img/arrow3.png) no-repeat center top;-webkit-transition:.5s;transition:.5s}
.footer-bot-menu ul{display:none;padding-bottom:15px;color:#c6c4c4;font-size:16px}
.footer-bot-menu .social ul{display:block}
.footer-bot-menu .social,.footer-info{width:100%}
.footer-bot-menu .col-xs-12{padding:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-webkit-flex-direction:column-reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}
.footer-info{text-align:center;background:url(../img/bg/white-bg.jpg) no-repeat center top}
.fixed-menu .dropdown-menu{display:none;padding-bottom:10px;text-align:center}
.fixed-menu-links{float:none;display:inline-block}
.fixed-menu-bookmarks{float:none;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;margin-left:0}
.fixed-menu-basket{float:none;margin-left:0;text-align:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.copyright{margin-left:0}
.footer-info a:nth-of-type(1),.footer-info a:nth-of-type(2){font-size:24px}
.footer-info a:nth-of-type(2){color:#989898}
.footer-info a{padding:15px 0;font-size:24px;font-weight:700;color:#989898}
.footer-info a span{color:#373737}
.footer-bot-menu .social{padding-top:30px;background-color:#000}
.footer-info i.mail-icon{width:20px;height:16px;background-image:url(../img/mail2.png)}
.footer-info i.phone-icon{width:23px;height:23px;background-image:url(../img/phone2.png)}
.fixed-menu{padding-bottom:10px}
.text-page{padding:0 10px;padding-bottom:20px}
.text-page .text-page-img{max-width:300px;margin:0 auto;margin-top:20px}
.page-title{padding-left:10px;margin-top:20px}
.breadcrumbs{padding-top:20px;padding-left:10px}
.up-arrow{display:none}
.catalog-content{display:none}
.card{padding:0 10px}
.card-img-wrap,.card-img{display:block;width:292px;margin:0 auto;margin-top:20px}
.card .slider-wrap{width:70%;margin:0 auto;margin-top:15px}
.card .slider-wrap.two,.card .slider-wrap.one,.card .slider-wrap.three{width:70%}
.card-descr{width:auto;height:auto;display:block;margin:0 auto;text-align:center}
.card-title{text-align:center}
.card-to-basket{display:block}
.card-to-basket .button{width:193px}
.card-to-bookmark{display:block;width:193px;margin:0 auto;margin-top:20px}
.card-list ul{text-align:center}
.card-payment li{margin:0 1px}
.card-delivery ul{text-align:center}
.card-delivery li{margin:0 7px}
.card-content:after{width:100%;width:calc(100% + 30px);margin-left:-15px}
.catalog-filter-result{padding-right:15px;padding-left:15px}
.catalog-filter-second{padding:0 20px}
.our-works{padding-bottom:20px}
.our-works-wrap{padding:0 10px}
#personal-wrap{padding:20px 10px}
.errortext{padding-left:10px}
.bx-auth{padding:10px}
#goodPopup,#favoritPopup{width:auto}
#goodPopup .good-bottom,#favoritPopup .favorit-bottom{padding:0}
#goodPopup button,#favoritPopup button{float:none;display:block;margin:0 auto}
#goodPopup .basket-button,#favoritPopup .save-button{float:none;display:block;margin:0 auto;margin-top:10px}
.param-area{width:auto}
.catalog-filter-result_list .slide{width:235px;margin:0 auto;margin-top:20px}
.catalog-filter-result_list .slide-img{width:100%}
#news-list article,.article_turbo_vaz{padding:20px 10px}
#news-list{padding-bottom:20px}
.catalog-list-descr{display:block}
.delivery .import{width:100%;overflow:hidden}
#brands-list{text-align:center}
#brands-list .brand{width:260px;margin:0 5px;margin-top:10px;text-align:left}
#brands-list .brand:nth-of-type(3n),#brands-list .brand:nth-of-type(2n){margin:0 5px;margin-top:10px}
.main-gallery{padding-bottom:20px}
.main-gallery .catalog{text-align:center}
.search-page form{padding:0 10px}
.catalog{text-align:center;padding-bottom:20px}
.catalog-item{width:40%}
.news-tabs .tabs-nav ul li{width:auto;padding-right:30px;padding-top:4px;font-size:14px}
.news-tabs .tabs-nav ul li.active{font-size:14px;padding-top:8px}
.mobile-header .search-field{padding-left:60px}
.search-field label:before{top:0}
.has-slide-menu.has-filter h3{text-align:center}
.has-slide-menu.has-filter h3:after{right:50px}
.slide{max-width:235px}
.widget-wrap{width:290px;margin:0 auto}
.new.pb30{padding:0}
.counter,.copyright{margin-top:10px}
.counter a,.counter i{display:inline-block;vertical-align:top;margin:5px}
.basket_quantity_control a.minus{top:3px}
.basket_quantity_control a.plus{margin-top:3px}
.gallery-wrap{min-width:280px;width:80%!important}
.gallery-wrap .fancybox-inner{width:100%!important;min-width:240px!important;height:inherit!important}
#feedback .bx-interface-grid td:first-child,#feedback .bx-interface-grid td:last-child{width:10%}
.fourImages img{width:250px}
.wrap{margin-top:0}
table.support-ticket-hint{width:100%}
.support-ticket-hint td{vertical-align:top}
#feedback .bx-interface-grid td{padding:12px 0}
#feedback .bx-interface-grid th{padding:12px 5px 12px 0}
}
@media only screen and (max-width:569px) {
#my-orders table thead th,#my-orders table td{padding:5px}
.card{padding:0}
section.hits .title,section.related .title,.bonus .title,.catalog-bottom-container .title,section.new .title{padding-left:0;margin:0 -15px}
.catalog-bottom-container{padding:30px 15px}
}
@media only screen and (max-width:550px) {
.catalog_grid{width:100%}
#feedback .bx-interface-grid{width:515px}
}
@media only screen and (max-width :480px) {
        .mobile-logo a img{width: 65%;}
        .mobile-header .search-field{margin-top: 16px;}
#my-orders table thead{display:none}
#my-orders table td .tdtitle{display:inline-block;font-weight:700;margin-right:5px}
#my-orders table thead th,#my-orders table td{display:block}
#my-orders table td.date,#my-orders table td.number{width:50%;float:left}
#my-orders table tr{display:block}
#my-orders table tr.order-info-row{margin-top:20px;border-top:solid 1px #d5d5d5;padding-top:20px}
#my-orders table tr.order-info-row:first-child{margin-top:0;border-top:none;padding-top:0}
#my-orders table tr.order-comment-row{margin-top:10px}
#my-orders table tr.order-comment-row td:first-child{text-align:left;font-weight:700}
.catalog_grid.catalog_container .slider-baner{display:none!important}
.textmain{display:none}
#goodPopup h2{font-size:14px}
#goodPopup .good-body .good-name{font-size:12px}
#goodPopup button{font-size:12px}
.popular-video-item,.gallery-item{width:100%;margin:0 auto;margin-top:30px;padding:0 10px}
.mobile-info a:last-of-type{margin-left:0}
.card-garanty p{width:80px}
.catalog-filter-second .to-left,.catalog-filter-second .to-right{text-align:center}
.catalog-filter-second .catalog-filter-second__label{text-align:center;display:block;margin-bottom:10px}
.work-gallery ul li{width:49%}
#my-orders .orders-switch a{font-size:11px;padding:5px}
#login,#request{width:auto;padding:15px}
#login form input.login,#login form input[type="text"],#login form input[type="password"],#request form input[type="text"]{width:100%}
#login form input[type="submit"],#request form input[type="submit"]{margin:0 auto;margin-top:15px}
#request form input[type="submit"]{float:none}
#login form .auth-links{float:none}
#login .user-remember{float:left}
.bx-auth tr td:first-child,.bx-auth tr td .bx-auth-input{width:auto}
#goodPopup{padding:15px}
#goodPopup .good-body .image img{width:60%}
#goodPopup .good-body .image{margin-bottom:20px}
#goodPopup h2{margin-bottom:15px}
#goodPopup .good-body{margin-bottom:15px}
.turbo-tab .tabs-head li{font-size:14px;width:100%;float:none}
.turbo-tab .tabs-head li:after{display:none}
.turbo-tab .tabs-head{height:auto}
.turbo-tab .to-order{width:auto;font-size:14px;height:auto;padding:5px 20px;line-height:20px}
.article_turbo_vaz .left-image{display:inline-block;float:none}
.contacts .images a img{width:100%}
.delivery img{width:auto}
.search-page input{width:100%}
.search-page input[type="submit"]{display:block;width:58px;margin-top:10px}
.catalog-list-descr{width:290px;margin:0 auto;margin-top:15px}
.catalog-list-button{display:block}
.catalog-list-img,.catalog-list-button a{display:block;margin:0 auto}
.action-list .catalog-list-price .economy,.catalog-list-price span{margin-left:15px}
.slide{margin:0 auto;display:block}
section.new .slide,section.bonus .slide{position:relative;right:8px}
.catalog-bottom-container section.new .slide{right:0}
#options table{left:0}
#options table tr td:first-child{width:auto;padding-left:0}
#options table tr td{display:block}
#options table .change{text-align:left}
.turbo-tab .products table td{padding:5px}
.tabs-nav ul li{display:block}
#login .enter-social{margin-top:15px}
.catalog-item{width:80%}
.bx_order_make .bx_description{display:inline-block;vertical-align:top;width:230px;margin-left:7px}
.news-tabs .tabs-nav ul li{display:inline-block}
.card-img-wrap,.card-img,.card-img{width:100%}
.news-item-img{display:block;width:225px;margin:0 auto}
.our-work-img{display:block;margin:0 auto}
.catalog-list-img{width:235px;height:235px;line-height:227px;background-color:#1f1f1f;text-align:center}
.catalog-list-img img{width:auto}
#basket_items{width:460px}
.slider-second,.slider-second-noscript{padding:0 30px}
#favoritPopup{padding-left:0;padding-right:0}
#favoritPopup h2{margin-bottom:20px}
#favoritPopup .favorit-body .image,#favoritPopup .favorit-body{margin-bottom:20px}
#favoritPopup .favorit-body .good-name{font-size:14px}
#favoritPopup .favorit-body .image img{max-width:150px}
.main{padding:20px 10px 0}
.title{padding-left:0}
.title h2,.title .title-link{width:auto;min-width:0;box-sizing:border-box;display:inline-block}
.title .title-link{padding-right:5px}
.hits .title,.main .title{margin:0 -15px}
.main.card-content .title{margin:0 -15px}
.profile-table input{max-width:160px}
}
@media only screen and (max-width :320px) {
.fourImages img{width:270px}
.slide{right:0!important}
}
@media only screen and (max-width :767px) {
.icon-18man{top:-18px}
}
@media only screen and (max-width:991px) {
.slide{min-width:210px}
}
@media only screen and (max-width:768px) {
.slide{display:block;margin:0 auto}
}
@media only screen and (max-width:991px) {
.slider .slide{float:none;display:block}
}
@media only screen and (max-width:768px) {
.slide .slide-img .image img{width:227px}
}
@media only screen and (max-width:320px) {
.slide .slide-img .image img{width:100%}
.slide .slide-img .image{min-height:200px!important}
}